### Function

# Vips isprefix

#### Declaration [src]

    gboolean
    vips_isprefix (
      const char* a,
      const char* b
    )

#### Description

No description available.

#### Parameters

`a`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`b`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.